<!DOCTYPE HTML>
<html><head>
		<meta charset="UTF-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
		<meta name="viewport" content="width=device-width,minimum-scale=1.0,maximum-scale=1.0,user-scalable=no">
		<meta name="apple-mobile-web-app-title" content="Modown">
		<meta http-equiv="Cache-Control" content="no-siteapp">
		<title>[fh_title]</title>
		<link href="media/[fh_ico]" rel="shortcut icon" />
		<meta name="description" content="[fh_description]" />
		<meta name="keywords" content="[fh_keyword]" />

		<link rel="stylesheet" href="template/t16/assets/web/styles/libs.css?1638003350">
		<link rel="stylesheet" href="template/t16/assets/web/styles/style.css?1638003350">
		<link rel="stylesheet" href="template/t16/assets/web/fonts/css/fontawesome-all.min.css">
		<link rel="stylesheet" href="template/t16/assets/styles/swiper.min.css">
		<script type="text/javascript" src="template/t16/assets/scripts/jquery.min.js"></script>
		<script type="text/javascript" src="template/t16/assets/scripts/swiper.min.js"></script>
		<script type="text/javascript" src="template/t16/assets/scripts/layer.js"></script>
		<link rel="stylesheet" href="template/t16/assets/scripts/theme/default/layer.css?v=3.3.0" id="layuicss-layer">
		<script type="text/javascript" src="template/t16/assets/scripts/bjplus.js"></script>
		<script type="text/javascript" src="template/t16/assets/scripts/tmodjs.js"></script>
		<script type="text/javascript" src="template/t16/assets/scripts/clipboard.min.js"></script>	

	</head>
<body>
[fh_header]

		<div class="banner-slider bg">
			<div class="container">
				<div class="slider-left">
								<div class="swiper-container swiper-container-initialized swiper-container-horizontal swiper-container-autoheight">
					<div class="swiper-wrapper" style="height: 380px; transform: translate3d(-895px, 0px, 0px); transition-duration: 0ms;">

<fh-function>
if(getrs("select count(S_id) as S_count from sl_slide where S_del=0 and S_mid=$fmid","S_count")>0 && $fmid>0){
  $sql="select * from sl_slide where S_del=0 and S_mid=$fmid order by S_order,S_id desc";
}else{
  $sql="select * from sl_slide where S_del=0 and S_mid=0 order by S_order,S_id desc";
}
                s[[

        $api=$api."<div class=\"swiper-slide swiper-slide-prev\" style=\"width: 895px;\">
							<a href=\"".$row["S_link"]."\">
								<img src=\"".pic($row["S_pic"])."\">
							</a>
						</div>";
                    ]]

        </fh-function>


											</div>
					<div class="swiper-pagination swiper-pagination-clickable swiper-pagination-bullets"><span class="swiper-pagination-bullet" tabindex="0" role="button" aria-label="Go to slide 1"></span><span class="swiper-pagination-bullet swiper-pagination-bullet-active" tabindex="0" role="button" aria-label="Go to slide 2"></span><span class="swiper-pagination-bullet" tabindex="0" role="button" aria-label="Go to slide 3"></span></div>
				<span class="swiper-notification" aria-live="assertive" aria-atomic="true"></span></div>
			    				</div>
				<div class="slider-right">
									<div class="item">
						<a href="<fh-tag>图片1url</fh-tag>" target="_blank">
						<img src="<fh-tag>图片1</fh-tag>"></a>
					</div>

					<div class="item">
						<a href="<fh-tag>图片2url</fh-tag>" target="_blank">
						<img src="<fh-tag>图片2</fh-tag>"></a>
					</div>
					
				</div>
			</div>
		</div>
        <div class="main">
			<div class="contents">
			
							<div class="mocat" id="lmn1">
					<div class="container">
						<h2><span>最新单篇<i>NEW</i></span></h2>
						<div class="lists clearfix">
					
<fh-function>
      	$sql="select * from sl_news,sl_nsort where N_sh=1 and N_sort=S_id and N_del=0 ".$M_ninfo."  order by N_top desc,N_order,N_id desc limit 21";
                s[[

                $api=$api."<div class=\"grid\" onclick=\"location.href='?type=newsinfo&id=".$row["N_id"]."'\">
							<div class=\"img\">
							   <a href=\"javascript:;\" title=\"".$row["N_title"]."\">
				                    <img src=\"".pic($row["N_pic"])."\" class=\"thumb\" alt=\"".$row["N_title"]."\" style=\"width:75px \">
				                </a>
							</div>
							<h3><a href=\"javascript:;\" title=\"".$row["N_title"]."\">".$row["N_title"]."</a></h3>
				            <p><a href=\"javascript:;\" title=\"".$row["N_title"]."\">".$row["N_title"]."</a></p>
							<div class=\"grid-meta\">
				                <span class=\"time\"><i class=\"icon icon-time\"></i> ".date("Y-m-d",strtotime($row["N_date"]))."</span>
								<span class=\"views\"><i class=\"icon icon-eye\"></i> ".$row["N_view"]."</span>				    
								<span class=\"comments\"><i class=\"icon icon-posts\"></i> ￥".p($row["N_price"])."</span>				
							</div>
			                </div> ";
                    ]]
      	</fh-function>


						
						<div class="more"><a href="./?type=news" target="_blank">查看更多</a></div>
						</div>
					</div>
	</div>
						
 
								
            			
            				<div class="" id="lmn4">

            					<div class="mocat">	</div>


<fh-function>

$sql3="select * from sl_nsort where S_sub=0 and S_show=1 and S_del=0 order by S_order,S_id desc";
s3[[
$sql="select * from sl_nsort where S_sub=".$row3["S_id"]." and S_show=1 and S_del=0 order by S_order,S_id desc";
s[[
$api=$api."<div class=\"mocat\">	
					<div class=\"container\">
						<h2><span>".$row["S_title"]."</span></h2>
						<div class=\"lists clearfix\">";
$sql2="select * from sl_news where N_sort=".$row["S_id"]." and N_del=0 order by N_order,N_id desc limit 12";
s2[[
$api=$api."<div class=\"grid\" onclick=\"location.href='./?type=newsinfo&id=".$row2["N_id"]."'\">
							<div class=\"img\">
							   <a href=\"javascript:;\" title=\"".$row2["N_title"]."\">
				                    <img src=\"".pic($row2["N_pic"])."\" class=\"thumb\" alt=\"".$row2["N_title"]."\" style=\"width:75px\">
				                </a>
							</div>
							<h3><a href=\"javascript:;\" title=\"".$row2["N_title"]."\">".$row2["N_title"]."</a></h3>
				            <p><a href=\"javascript:;\" title=\"".$row2["N_title"]."\">".$row2["N_title"]."</a></p>
							<div class=\"grid-meta\">
				                <span class=\"time\"><i class=\"icon icon-time\"></i> ".date("Y-m-d",strtotime($row2["N_date"]))."</span>
								<span class=\"views\"><i class=\"icon icon-eye\"></i> ".$row2["N_view"]."</span>				    
								<span class=\"comments\"><i class=\"icon icon-posts\"></i> ￥".p($row2["N_price"])."</span>				
							</div>
			                </div> 
			                ";
]]

$api=$api."</div>
						<div class=\"more\"><a href=\"./?type=news&id=".$row["S_id"]."\" target=\"_blank\">查看更多</a></div>
				    </div>		
				</div>";
]]
]]
</fh-function>


</div>
						
						</div>
					</div>
<script id="tpl_empty" type="text/html">
    <div class="infoimg">
	    <img src="template/t16/assets/img/nodata.png">
	</div>
</script>
<script language="javascript">
	var type = "1";
    function getLog(type) {
        core_json("/index.php?mod=mobile&act=index&do=shop&m=eshop&beid=10", {type:type,types:1}, function (json) {
            if (json.result.list.length <= 0) {
                $('#container').html(tpl('tpl_empty'));
                return;
            }
			if (type==1) {
                $('#lmn1').html(tpl('tpl_dp', json.result));
            }
			if (type==2) {
                $('#lmn1').html(tpl('tpl_zl', json.result));
            }
			if (type==3) {
                $('#lmn1').html(tpl('tpl_kc', json.result));
            }
			//$('#lmb1').html(json.result.name);
			//$('#lmu1').attr('href',json.result.url); 
        }, true);
    }
    getLog(type);
</script>
<script language="javascript">
	var type2 = "1";
    function getLog2(type2) {
        core_json("/index.php?mod=mobile&act=index&do=shop&m=eshop&beid=10", {type:type2,types:2}, function (json) {
            if (json.result.list.length <= 0) {
                $('#container').html(tpl('tpl_empty'));
                return;
            }
			if (type2==1) {
                $('#lmn2').html(tpl('tpl_dp', json.result));
            }
			if (type2==2) {
                $('#lmn2').html(tpl('tpl_zl', json.result));
            }
			if (type2==3) {
                $('#lmn2').html(tpl('tpl_kc', json.result));
            }
        }, true);
    }
    getLog2(type2);
</script>
<script language="javascript">
	var type3 = "1";
    function getLog3(type3) {
        core_json("/index.php?mod=mobile&act=index&do=shop&m=eshop&beid=10", {type:type3,types:3}, function (json) {
            if (json.result.list.length <= 0) {
                $('#container').html(tpl('tpl_empty'));
                return;
            }
			if (type3==1) {
                $('#lmn3').html(tpl('tpl_dp', json.result));
            }
			if (type3==2) {
                $('#lmn3').html(tpl('tpl_zl', json.result));
            }
			if (type3==3) {
                $('#lmn3').html(tpl('tpl_kc', json.result));
            }
        }, true);
    }
    getLog3(type3);
</script>
<script language="javascript">
	var type4 = "1";//模型
    function getLog4(type4) {
        core_json("/index.php?mod=mobile&act=index&do=shop&m=eshop&beid=10", {type4:type4,types:4}, function (json) {
            if (json.result.list.length <= 0) {
                $('#container').html(tpl('tpl_empty'));
                return;
            }
			if (type4==1) {
                $('#lmn4').html(tpl('tpl_dps', json.result));
            }
			if (type4==2) {
                $('#lmn4').html(tpl('tpl_zls', json.result));
            }
			if (type4==3) {
                $('#lmn4').html(tpl('tpl_kcs', json.result));
            }
        }, true);
    }
    getLog4(type4);
</script>
<script type="text/javascript">
    var swiper = new Swiper('.swiper-container', {
        slidesPerView: '1',
        autoHeight: true,
        autoplay: {
            delay: 4000,
            disableOnInteraction: false,
        },
         pagination: {
            el: '.swiper-pagination',
            dynamicBullets: false,
            clickable: true,
        },
    });

</script>

[fh_footer]
</body></html>